.contact_box {
    width: 100%;
    padding-top: calc(13px + 5rem);
    padding-bottom: calc(12px + 4rem);
}

.contact {
    max-width: 1277px;
    width: 90%;
    margin: auto;
}

.contact_title .p1 {
    font-family: SourceHanSansCN_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #145C98;
    line-height: calc(9px + 1rem);
    text-align: center;
}

.contact_title .p2 {
    font-family: SourceHanSansCN_Bold;
    font-weight: 700;
    font-size: calc(6px + 1.5rem);
    color: #333333;
    line-height: calc(5px + 3rem);
    text-align: center;
    margin-top: calc(9px + 0.5rem);
}

.contact_info {
    display: flex;
    justify-content: space-between;
    margin-top: calc(5px + 1rem);
}

.contact_info_item {
    width: calc(20px + 15rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.contact_info_item img {
    width: 100%;
    margin-bottom: calc(3px + 1rem);
}

.contact_info_item .p1 {
    width: 68%;
    font-family: SourceHanSansCN_Regular;
    font-weight: 400;
    font-size: calc(6px + 0.5rem);
    color: #333333;
    line-height: calc(3px + 1rem);
}

@media screen and (max-width: 1100px){
    .contact_title .p1{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .contact_title .p2{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .contact_info{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .contact_info_item{
        width: 100%;
    }
    .contact_info_item .p1{
        width: 100%;
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
}